### A free/open-source library for quantitative finance

Classes
ql/experimental/exoticoptions/himalayaoption.hpp File Reference

Himalaya option on a number of assets. More...

`#include <ql/instruments/multiassetoption.hpp>`
`#include <ql/time/date.hpp>`
`#include <vector>`
Include dependency graph for himalayaoption.hpp:

## Classes

class | HimalayaOption
| Himalaya option. More...

## Detailed Description

Himalaya option on a number of assets.